body {
	background: black;
	margin: 0;
	padding: 0 0;
	font: bold 13px/18px Helvetica, sans-serif;
	color: #ddd;
	-webkit-text-stroke: 1px transparent;
}

a img {padding
	border: 0px;
/* 	vertical-align:bottom; */
}

a {
	color: #4ba721;
/* 	text-decoration: none; */
	-webkit-transition: color .15s linear;	
}
a:hover {
	color: lime;
}
a img {
	border: 0;
}

h2 {
	font-size: 16px;
	color: #0066cc;
	margin: 0 0 12px 0;
}

p {
	margin-top: 0;
}

em {
	font-style: normal;
	color: yellow;
}

ul {
	margin-left: 18px;
	padding-left: 0;
}
li.odd {
	color: #92d4f6;
}

p.box {
	background: #000046;
	padding: 8px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin-left: -10px;
	margin-right: -4px;
}

/* ============ Main Elements ============== */

#pageTop {
	background: #1c1c59 url(images/stars3.gif);
	height: 160px;
		
/* 	-webkit-animation-name: move1; */
	-webkit-animation-duration: 400s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
}
@-webkit-keyframes move1
{
    0%   { background-position-y: -1000%; }
    100% { background-position-y: 0px;}
}

#topRow {
	width: 758px;
	margin: 0 auto;
	padding-top: 20px;
}

#appStore {
	margin: 20px auto 20px auto;
	text-indent: -9999px;
	color: transparent;
	width: 190px;
	height: 68px;
	background: url(images/appStore1.png) no-repeat;
	float: left;
	clear: none;	
}

#title {
	margin: 0 auto 20px auto;
	text-indent: -9999px;
	color: transparent;
	width: 378px;
	height: 123px;
	background: url(images/title2.png) no-repeat center top;
	float: left;
	clear: none;
}


#download, #download2 {
	margin: 26px auto 20px auto;
	text-indent: -9999px;
	color: transparent;
	width: 190px;
	height: 60px;
	background: url(images/download1.png) no-repeat;
	float: right;
	clear: none;
}
#download2 {
	clear: both;
	float: none;
	margin: 0 auto 30px auto;
	width: 190px;
	height: 60px;
	background: url(images/download2.png) no-repeat;
}

#pageMiddle {
	background-color: #1c1c59;
	background-image: url(images/side1.png), url(images/stars3.gif);
	background-repeat: repeat-x, repeat;
	background-position: 0 544px, 0 0;
	height: 623px;
}
#frontPoster {
	display: block;
	margin: 0 auto;
	width: 778px;
	height: 623px;
	padding-top: 0px;
	background: url(images/scene2.gif) no-repeat center bottom;
}

#copy {
	width: 758px;
	margin: 0 auto 0 auto;
	min-height: 100px;
	padding-top: 16px;
}
#columns {
	float: left;
	clear: both;
	margin-bottom: 20px;	
}
.column {
	width: 224px;
	float: left;
	clear: none;
	margin-right: 30px;
}
.column:last-child {
	margin-right: 0;
}

.lastColumn
{
	width: 224px;
	float: left;
	clear: none;	
	margin-right: 0;
}

#mattComiLink {
	position: absolute;
	width: 82px;
	height: 18px;
	top: 23px;
	left: 158px;
	padding-bottom: 2px;			
	cursor: pointer;
}

#mattComiLink:hover {
	border-bottom: 2px solid #5c45ad;
}

#nevenMrganLink {
	position: absolute;
	width: 106px;
	height: 18px;
	left: 264px;
	top: 23px;
	padding-bottom: 2px;
	cursor: pointer;
}

#nevenMrganLink:hover {
	border-bottom: 2px solid #5c45ad;	
}

@-webkit-keyframes pulse1
{
    0% { opacity: .9 }
    100% { opacity: 1; -webkit-box-shadow: #0066cc 0 0 20px; }
}

#VideoContainer, #VideoContainer.column {
	float: left;
	clear: none;
	width: 480px !important;
	height: 347px;
	background: black;
}
#VideoBorder {
/*	position: absolute;*/
	width: 480px;
	height: 346px;
	background: black;
/*	border: 1px solid #222;*/
	background-image: url(images/video1.png);
}

#VideoPlayer {
	position: absolute;
	top: 0px;
	left: 0px;
	background: black;
/*	visibility: hidden;*/
}
#VideoPoster {
	cursor: pointer;
	width: 480px;
	height: 346px;
	background: url('images/play.png') center center no-repeat;
}
#videoSwitcher {
	clear: both;
	padding-top: 7px;
	text-align: center;
	color: #0066cc;
}

#videoSwitcher a, .source a {
	color: #33ccff;
	font-size: 12px;
	text-decoration: none;
}
#videoSwitcher a.selected,  .source a:hover {
	color: white;
}

#frontColumns {
	clear: both;
	float: left;
}
#frontColumns .column {
	width: 130px;
	margin-right: 0px;
	font-size:12px;

}
#frontColumns .column p {
	margin: 0;
}
#frontColumns .column .source {
	margin-bottom: 18px;
	color: #6ea9e3;
}

#ThumbsContainer img {
	border: 2px solid black;
	margin-bottom: -5px;
	-webkit-transition: border-color .1s;
}
#ThumbsContainer img:hover, #ThumbsContainer img:active {
	border-color: #5c45ad;
}

#footer {
	margin-top: 30px;
	margin-bottom: 30px;
}

#TwitterLink {
	clear: both;
	display: block;
	margin: 18px auto 18px auto;
	text-indent: -9999px;
	color: transparent;
	width: 374px;
	height: 14px;
	background: url(images/link-twitter1.png) no-repeat;
	border-bottom: 2px solid black;
	padding-bottom: 2px;
	cursor: pointer;
}

#TwitterLink:hover, #emailLink:hover
{
	border-color: #5c45ad;
}

#emailLink {
	display: block;
	margin: 8px auto 8px auto;
	text-indent: -9999px;
	color: transparent;
	width: 89px;
	height: 10px;
	background: url(images/email.png) no-repeat;
	border-bottom: 2px solid black;
	padding-bottom: 2px;
	cursor: pointer;	
}

#priceTab {
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/tab2.png) no-repeat;
	width: 102px;
	height: 102px;
}

#gameCenterTab {
	position: absolute;
	top: 0;
	right: 0;
	background: url(images/Game-Center-icon.png) no-repeat;
	background-position: bottom left;
	width: 74px;
	height: 74px;
}



#wallpapers {
	margin: 0px auto 0px auto;
	padding: 0;
	padding-top: 10px;
/* 	background: #1a0a34; */
	width: 520px;
	font-size: 12px;
/* 	font: normal 12px/23px 'Lucida Grande', 'Lucida Sans', sans-serif; */
}
#wallpapers a {
/* 	color: #9384b3; */
	text-decoration: underline;
}
#wallpapers a:hover {
	color: yellow;
}
#wallpapers .column {
	width: 140px;
	float: left;
	clear: none;
}
#wallpapers .column:last-child {
	width: 170px;
}
#wallpapers img {
	border: 2px solid #000;
	float: left;
	clear: none;
	margin-right: 15px;
	margin-bottom: 20px;
}
#wallpapers h3 {
	font-size: 14px;
	margin-top: 0;
}
#wallpapers h3 a {
/* 	color: #4c3896; */
}

.wallpaperContainer {
	float: left;
	width: 460px;
	padding: 20px 0px 0px 20px;
}
